@font-face {
	font-family: 'tmufont';
	src:url('fonts/tmufont.eot?-xbgqx5');
	src:url('fonts/tmufont.eot?#iefix-xbgqx5') format('embedded-opentype'),
		url('fonts/tmufont.woff?-xbgqx5') format('woff'),
		url('fonts/tmufont.ttf?-xbgqx5') format('truetype'),
		url('fonts/tmufont.svg?-xbgqx5#tmufont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src:
		local('Lato Regular'),
		local('Lato-Regular'),
		/* from http://fonts.gstatic.com/s/lato/v11/nQhiC-wSiJx0pvEuJl8d8A.eot */
		url('fonts/Lato_400.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/lato/v11/9k-RPmcnxYEPm8CNFsH2gg.woff */
		url('fonts/Lato_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/lato/v11/v0SdcGFAl2aezM9Vq_aFTQ.ttf */
		url('fonts/Lato_400.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=hLECvlEj3pKlnS4NFs8NQw#Lato */
		url('fonts/Lato_400.svg#Lato') format('svg');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src:
		local('Roboto Regular'),
		local('Roboto-Regular'),
		/* from  */
		url('fonts/Roboto_400.eot?#iefix') format('embedded-opentype'),
        /* from http://fonts.gstatic.com/s/roboto/v14/2UX7WLTfW3W8TclTUvlFyQ.woff */
		url('fonts/Roboto_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/roboto/v14/zN7GBFwfMP4uA6AR0HCoLQ.ttf */
		url('fonts/Roboto_400.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=_YZOZaQ9UBZzaxiLBLcgZg#Roboto */
		url('fonts/Roboto_400.svg#Roboto') format('svg');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src:
		local('Roboto Bold'),
		local('Roboto-Bold'),
		/* from  */
		url('fonts/Roboto_700.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/roboto/v14/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff */
		url('fonts/Roboto_700.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/roboto/v14/d-6IYplOFocCacKzxwXSOKCWcynf_cDxXwCLxiixG1c.ttf */
		url('fonts/Roboto_700.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=d-6IYplOFocCacKzxwXSOJbd9NUM7myrQQz30yPaGQ4#Roboto */
		url('fonts/Roboto_700.svg#Roboto') format('svg');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src:
		local('Roboto Black'),
		local('Roboto-Black'),
		/* from  */
		url('fonts/Roboto_900.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/roboto/v14/mnpfi9pxYH-Go5UiibESIj8E0i7KZn-EPnyo3HZu7kw.woff */
		url('fonts/Roboto_900.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/roboto/v14/mnpfi9pxYH-Go5UiibESIqCWcynf_cDxXwCLxiixG1c.ttf */
		url('fonts/Roboto_900.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=mnpfi9pxYH-Go5UiibESIpbd9NUM7myrQQz30yPaGQ4#Roboto */
		url('fonts/Roboto_900.svg#Roboto') format('svg');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src:
		local('Roboto Italic'),
		local('Roboto-Italic'),
		/* from  */
		url('fonts/Roboto_400italic.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/roboto/v14/1pO9eUAp8pSF8VnRTP3xnvesZW2xOQ-xsNqO47m55DA.woff */
		url('fonts/Roboto_400italic.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/roboto/v14/W4wDsBUluyw0tK3tykhXEfesZW2xOQ-xsNqO47m55DA.ttf */
		url('fonts/Roboto_400italic.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=d6hCKsxkfwUDuz8291ns3vesZW2xOQ-xsNqO47m55DA#Roboto */
		url('fonts/Roboto_400italic.svg#Roboto') format('svg');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src:
		local('Roboto Bold Italic'),
		local('Roboto-BoldItalic'),
		/* from  */
		url('fonts/Roboto_700italic.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/roboto/v14/t6Nd4cfPRhZP44Q5QAjcC4bN6UDyHWBl620a-IRfuBk.woff */
		url('fonts/Roboto_700italic.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/roboto/v14/t6Nd4cfPRhZP44Q5QAjcC50EAVxt0G0biEntp43Qt6E.ttf */
		url('fonts/Roboto_700italic.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=t6Nd4cfPRhZP44Q5QAjcC3NsigHlcrQGNV8nkUSFQfc#Roboto */
		url('fonts/Roboto_700italic.svg#Roboto') format('svg');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 900;
	src:
		local('Roboto Black Italic'),
		local('Roboto-BlackItalic'),
		/* from  */
		url('fonts/Roboto_900italic.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/roboto/v14/bmC0pGMXrhphrZJmniIZpYbN6UDyHWBl620a-IRfuBk.woff */
		url('fonts/Roboto_900italic.woff') format('woff'),
		/* from http://fonts.gstatic.com/s/roboto/v14/bmC0pGMXrhphrZJmniIZpZ0EAVxt0G0biEntp43Qt6E.ttf */
		url('fonts/Roboto_900italic.ttf') format('truetype'),
		/* from http://fonts.gstatic.com/l/font?kit=bmC0pGMXrhphrZJmniIZpXNsigHlcrQGNV8nkUSFQfc#Roboto */
		url('fonts/Roboto_900italic.svg#Roboto') format('svg');
}

.icon {
	font-family: 'tmufont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon:before{
    text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
}

.icon-file-empty:before {
	content: "\e924";
    color:#999;
}

.icon-file-text2:before {
	content: "\e926";
    color:#999;
}

.icon-file-picture:before {
	content: "\e927";
    color:#999;
}

.icon-file-music:before {
	content: "\e928";
    color:#999;
}

.icon-file-video:before {
	content: "\e92a";
    color:#999;
}

.icon-file-zip:before {
	content: "\e92b";
    color:#f7ba19;
}
.icon-location2:before {
	content: "\e948";
}
.icon-share:before {
	content: "\ea7d";
    color:#204a99;
}

.icon-file-pdf:before {
	content: "\eada";
    color: #ee2200;
}

.icon-file-word:before {
	content: "\eadc";
    color: #37549c;
}

.icon-file-excel:before {
	content: "\eadd";
    color: #297544;
}
.icon-twitter2:before {
	content: "\ea91";
}

.icon-contactA-str:before {
	content: "\e660";
}

.icon-contactB-str:before {
	content: "\e661";
}
.icon-rightC:before {
	content: "\e601";
}
.icon-headblock:before {
	content: "\e602";
}
.icon-find:before {
	content: "\e603";
}
.icon-upA:before {
	content: "\e604";
}
.icon-W:before {
	content: "\e605";
}
.icon-rightB:before {
	content: "\e606";
}
.icon-DownA:before {
	content: "\e607";
}
.icon-L:before {
	content: "\e608";
}
.icon-rightD:before {
	content: "\e609";
}
.icon-Mobile:before {
	content: "\e60a";
}
.icon-PC:before {
	content: "\e60b";
}
.icon-Menu:before {
	content: "\e60c";
}
.icon-RSS:before {
	content: "\e60d";
}
.icon-Calender:before {
	content: "\e60e";
}
.icon-Pen:before {
	content: "\e60f";
}
.icon-rightE:before {
	content: "\e610";
}
.icon-leftE:before {
	content: "\e61e";
}
.icon-rightF:before {
	content: "\e611";
}
.icon-rightG:before {
	content: "\e612";
}
.icon-access:before {
	content: "\e613";
}
.icon-board:before {
	content: "\e614";
}
.icon-email:before {
	content: "\e615";
}
.icon-contact:before,
.icon-information:before {
	content: "\e616";
}
.icon-find2:before {
	content: "\e617";
}
.icon-Menu2:before {
	content: "\e618";
}
.icon-key:before {
	content: "\e619";
}
.icon-smallblock:before {
	content: "\e61a";
}
.icon-downB:before {
	content: "\e61b";
}
.icon-upB:before {
	content: "\e61d";
}
.icon-wheelchair:before {
	content: "\e61c";
    color:#0f226a;
}
.icon-facebook:before {
	content: "\e630";
}
.icon-twitter:before {
	content: "\e631";
    color:#00b0ed;
}
.icon-newwindow:before {
	content: "\e632";
    color:#204a99;
    font-size:.85em;
}
.icon-book:before {
	content: "\e633";
}

.icon-ou:before {
	content: "\e634";
}

.icon-group:before {
	content: "\e635";
}

.icon-researcher:before {
	content: "\e636";
}

.icon-staff:before {
	content: "\e637";
}
.icon-email-str:before {
	content: "\e661";
}
.icon-board-str:before {
	content: "\e662";
}
.icon-access-str:before {
	content: "\e663";
}
.icon-information-str:before {
	content: "\e664";
}

.icon-Dwelling:before {
	content: "\e665";
}

.icon-light:before {
	content: "\e666";
}

.icon-eating:before {
	content: "\e667";
}

.icon-language:before {
	content: "\e668";
}

.icon-transportation:before {
	content: "\e669";
}

.icon-prices:before {
	content: "\e670";
}

.icon-manners:before {
	content: "\e671";
}

.icon-Q:before {
	content: "\e672";
}

.icon-A:before {
	content: "\e673";
}
.icon-contact-str-en:before {
	content: "\e674";
}

.icon-access-str-en:before {
	content: "\e675";
}
